/* on scroll color change */
#topnav {
  position: fixed;
  top: 0;
  left: auto;
  right: auto;
  height: 3em;
  width: 87%;
  box-shadow: 0px 4px 7px transparent;
}
#topnav#topnavcolor {
  height: 10%;
  width: 87%;
  margin-left: 6.5%;
}
#topnav.scroll {
  background-color: #7ec23a;
  color: #eef;
}
/* end color change */
#header{
  position: fixed;
  top: 0px;
  width: 87%;
  padding: 0;
  z-index: 10000;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 5px rgba(163, 106, 106, 0.25);
  transition: all .3s ease-in;
  height: 0px;
  background-color:transparent;   
  margin-left: auto;
margin-right: auto;
display: block;
}
/* .active {
  background-color:  #0ed62f;
}
 .topnav {
  position: fixed;
  top: 0;
  background-color: #7ec23a;
  -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  -moz-box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  -o-box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
}  */
.container {
  display: inline-block;
  cursor: pointer;
  margin-top: 7px;
  width: 90px;
  position: relative;
}
.bar1, .bar2, .bar3 {
  width: 19px;
    height: 2px;
    background-color: white;
    margin: 4px 0;
    transition: 0.4s;
}
/* .navbar { */
  /* overflow: hidden; */
/* } */

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  /* overflow: visible; */
  
}
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 109px !important;
  z-index: 1;
  background-color: white;
  border: -59px solid transparent;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 500;
  margin-left: -32px;
  margin-top: -3px;
}
.dropdown-content1 {
    margin-top: -13px !important;
    margin-left: 34px !important;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 12px;
  font-weight: 700;
}

.dropdown-content a:hover {background-color: white;}

.dropdown:hover .container-content {display: block;}
.dropbtn {
  width: 108px;
    background-color: white;
    margin-left: -39px;
    margin-top: 8px;
}


.dropbtn a {
  display: block;
  text-align: center;
  padding: 8%;
  transition: all 0.10s ease !important;
  font-size: 16px;
  width:108px;
}
.dropbtn a:hover {
  color: #4CAF50;
  background-color: gainsboro;
}
#active1{
  color: #4CAF50;
}
.dropdown {
  float: left;
  /* overflow: hidden; */
  margin-left: 7px;
}
#dropdown1 {
  float: left;
  /* overflow: visible; */
  margin-left: -17px;
}
#dropdown2{
  margin-left: -48px;
}
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 100px;
  z-index: 1;
  background-color: white;
    margin-left: -2px;
}


.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 13px 0px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-weight: 600;
}
.dropdown-content a:hover {
  color: #4CAF50;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
#active{
  color: #4CAF50;
}
.dropdown:hover .dropdown-content {
  display: block;
}
#title {
  margin-left: 49%;
    font-size: 2em;
    margin-top: -51%;
}
#toggle {
  margin-left: 52px;
}
.dropdown-container .link-container a .link-name {
  display: inline-block;
  padding: 0 20px 0 45px;
}
.dropdown-container {
  margin-left: -24px;
  margin-top: 18px;
  cursor: default;
}
.btn-hamburger .dropdown-container {
  margin-left: -24px;
  margin-top: 18px;
  cursor: default;
}

.dropdown-container {
  width: auto;
  height: auto;
  max-height: 0;
  border-radius: 1px;
  background-color: #fff;
  position: absolute;
  /* overflow: hidden; */
  display: block;
  -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  -moz-box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  -o-box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  box-shadow: 0 4px 5px 0 rgba(0,0,0,.22);
  -webkit-transition: all 1s cubic-bezier(.4,0,.2,1) 0s;
  -moz-transition: all 1s cubic-bezier(.4,0,.2,1) 0s;
  -o-transition: all 1s cubic-bezier(.4,0,.2,1) 0s;
  transition: all 1s cubic-bezier(.4,0,.2,1) 0s;
}
button#dropdownspace1 {
  margin-left: -36px;
}
button#dropdownspace2 {
  margin-left: -23px;
}
#dropdownspace6 {
  margin-left: 146px;
}
  #dropdownspace7 {
    margin-left: 1px;
    }
    button#dropdownspace1,button#dropdownspace2,button#dropdownspace3,button#dropdownspace4,button#dropdownspace5,button#dropdownspace6,button#dropdownspace7,{ margin-top: 1px;}
/* search */
.searchform {
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  -webkit-transition: all 1s;
  transition: all 1s;
  width: 50px;
  height: 50px;
  background: transparent;
  box-sizing: border-box;
  border-radius: 25px;
  border: 4px solid transparent;
  padding: 5px;
  margin-left: 46px;
  margin-top: -6px;
  /* overflow: visible; */
}

input{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;;
  height: 42.5px;
  line-height: 30px;
  outline: 0;
  border: 0;
  display: none;
  font-size: 1em;
  border-radius: 20px;
  padding: 0 20px;
}

#searchbtn{
  box-sizing: border-box;
  padding: 10px;
  width: 42.5px;
  height: 42.5px;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 50%;
  color: white;
  text-align: center;
  font-size: 1.2em;
  transition: all 1s;
}

form:hover{
  width: 200px;
  cursor: pointer;
}

form:hover input{
  display: block;
}

form:hover #searchbtn{
  background: #07051a;
  color: white;
}
.prev, .next {
  cursor: pointer !important;
}
/* slider open */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  /* width: auto; */
  /* padding: 16px; */
  width: 8%;
  padding: 1.5%;
  margin-top: 10%;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(245, 238, 238, 0.945);
  width: 4%;
    margin-left: 2%;
    margin-right: 4%;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.mySlides {display:none;}
a:focus, a:hover {
  color: none;
  text-decoration: none;
}